package com.yihu.hos.services;

import com.yihu.hos.common.Services;
import com.yihu.hos.datacollect.service.intf.IDatacollectService;
import com.yihu.hos.web.framework.constrant.DateConvert;

import javax.annotation.Resource;
import java.util.Date;

/**
 * Created by hzp on 2016/2/2.
 */
public class TestJob implements IBaseJob {

    @Resource(name = Services.DatacollectService)
    IDatacollectService service;

    @Override
    public void execute(String jobId) throws Exception{
        System.out.println("测试quartz:"+DateConvert.toString(new Date()) + ":"+jobId);
        return;
    }


}
